> All of the 2.x series supports threads.  Your Perl has to be compiled for threads though.
>
> - Perrin

Thank you for clearing that up.

- Grant


>> I'm stuck on mod_perl-2.0.4 for now and I'm seeing something in Gentoo which makes me think it doesn't support threads.  Is that true?
>>
>> - Grant